body{
background: url('http://i792.photobucket.com/albums/yy210/GummiPwns/amreynolds_background_zpszan4svbh.jpg') repeat fixed center /cover rgba(0,0,0,0);
}

#image {
text-align:center;
}

h1 {
font-family: raleway;
font-size: 50px;
font-weight: bold;
color: white;
text-align: center;
}

p {
font-family: quattrocento;
color: white;
font-size: 20px;
font-weight: bold;
word-spacing: 2px;
text-align: center;
}
#navlist li {
float:right;
margin:2px;
width:48px;
height:48px;
display:block;
white-space:nowrap;
overflow:hidden;
list-style:none;
top:0;
}
#navlist li, #navlist a {
height:48px;
display:block;
}
#twitter {
left:0px;
width:48px;
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png')0 0;
}
#twitter a:hover {
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png')0 -48px;
}
#instagram {
left:48px;
weidth:48px;
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png') -48px 0;
}
#instagram a:hover {
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png') -48px -48px;
}
#tumblr {
left:96px;
width:48px;
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png') -96px 0; 
}
#tumblr a:hover{
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png') -96px -48px;
}
#googleplus {
left:144px;
width:48px;
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png')  -144px 0;
}
#googleplus a:hover {
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png') -144px -48px;
}
#deviantart {
left:192px;
width:48px;
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png') -192px 0;
}
#deviantart a:hover {
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png') -192px -48px;
}
#email {
left:240px;
width:48px;
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png') -240px 0;
}
#email a:hover{
background:url('http://i792.photobucket.com/albums/yy210/GummiPwns/woodsprites_zpsrgknaqam.png') -240px -48px;
}